Can I play an episdoe made with 1.4.2 with 1.4.4 or 2.0?

General discussion about Super Mario Bros. X.
joelcanciones
Rex
Rex
Posts: 80
Joined: Wed Sep 10, 2014 5:28 pm

Can I play an episdoe made with 1.4.2 with 1.4.4 or 2.0?

Postby joelcanciones » Sun Feb 03, 2019 3:59 pm

I ask beause I wnt to know that to play New Super Luigi Adventures

User avatar
Electriking
Posts: 4472
Joined: Mon Jun 06, 2016 4:32 pm
Flair: I have NO idea what to put here
Current Project: Something
Chat Username: ElectriKing
Contact:

Re: Can I play an episdoe made with 1.4.2 with 1.4.4 or 2.0?

Postby Electriking » Sun Feb 03, 2019 4:04 pm

Probably in 1.4.4 but not SMBX2
SMM2 ID: JJF-P7G-FSF

User avatar
Eri7
Banned
Posts: 1772
Joined: Sat Jan 28, 2017 4:48 pm
Flair: Good Foundation allows for strong Execution
Current Project: Producer of the Novaverse
Chat Username: Eri7
Contact:

Re: Can I play an episdoe made with 1.4.2 with 1.4.4 or 2.0?

Postby Eri7 » Sun Feb 03, 2019 4:36 pm

You can play the episode in 1.4.4 however few stuff might be a bit different.

User avatar
Scroll
Mouser
Mouser
Posts: 1811
Joined: Fri Apr 20, 2018 9:28 pm
Flair: C'est la vie... profitez-en!
Current Project: The Quest of the Dark Stars
Chat Username: Scroll#6292
Contact:

Re: Can I play an episdoe made with 1.4.2 with 1.4.4 or 2.0?

Postby Scroll » Sun Feb 03, 2019 7:24 pm

2.0 has a different engine so it can't support 1.4.x episodes


Return to “General”

Who is online

Users browsing this forum: No registered users and 4 guests